/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif; font-size:72%; margin:0; padding:0; background-color:#ffffff; overflow-x:hidden;
}
#pageWrapper{
	width:923px; height:auto; margin:0 auto;
}
.clear { clear:both; height:0; overflow:hidden; margin:-1px 0 0; }
/*Header Section Starts*/
#headerWrapper{
/*background:#FFF url(../../../Images/profile/images/bg_q.jpg) no-repeat top left; height:146px; width:923px;*/  
}
#header_logo { padding-top:15px; text-align:left; float:left; width:145px; padding-left:22px; 
}
#page_title{ padding-top:35px; text-align:left; float:left; width:145px; padding-left:22px; font-size:20px; color:#828781; font-weight:bold;
}
*:first-child+html div#page_title { padding-top:20px; text-align:left; float:left; width:145px; padding-left:22px; font-size:20px; color:#828781; font-weight:bold;
}
#header_lang { float:right; text-align:right; font-size:12px; margin-top:8px; width:600px; }
#nav_search { float:right; color:#666666; width:300px; }
#nav_search { background:#FFF url(../../../Images/profile/images/header_search_bg.jpg) no-repeat 0 1px; margin-right:20px; width:238px; float:right; height:32px; }
#nav_search #search_input { float:left; margin:9px 0 11px 10px; padding:0; width:185px; border:0; }
#nav_search #search_submit { float:right; margin:5px 6px 0; }
#head_navlink{float:left; width:330px; margin-top:10px; color:#949494;}
#head_navlink a {color:#949494; text-decoration:none;}
#head_navlink a:hover{text-decoration:underline;}
/*HeaderNav*/
#header_nav { list-style:none; margin-bottom:4px; margin-top:0; height: 35px; clear:both; }
#header_nav #nav_tabs,#header_nav #nav_account,#header_nav #nav_search { float:left; color:#666666; }
#header_nav #nav_account { background-image:url(../../../Images/profile/images/profilingObject_BG.jpg); background-repeat:no-repeat; width:375px; height:57px; font-size:11px;  color:#66A82A; text-align:left; float:right; margin-right:15px; margin-top:-38px;}
#header_nav #nav_help { background-image:url(../../../Images/profile/images/help.jpg); background-repeat:no-repeat; width:147px; height:46px;  float:right; margin-right:20px; cursor:pointer; margin-top:8px;}
*:first-child+html div#header_nav div#nav_help{margin-top:15px;}
#header_nav input { background:transparent none repeat scroll 0 0; border:0 none; font-size:13px; color:#666;   }

#header_nav #nav_account.hover_tab { !important; background-position: 0 -33px; z-index:500; display:block; }

/*Header Nav Level 2*/
#header_navs { list-style:none; margin-bottom:30px; margin-top:0; height: 35px; clear:both; }
#header_navs #nav_tabs,#header_navs #nav_account,#header_navs #nav_search { float:left; color:#666666; }
#header_navs #nav_account { background-image:url(../../../Images/profile/images/profilingObject_BG.jpg); background-repeat:no-repeat; width:367px; height:57px; font-size:11px;  color:#66A82A; text-align:left; float:right; margin-right:15px; cursor:pointer; margin-top:-10px; margin-bottom:10px\9;}
#header_navs #nav_help { background-image:url(../../../Images/profile/images/help.jpg); background-repeat:no-repeat; width:147px; height:46px;  float:right; margin-right:20px; cursor:pointer; margin-top:8px;}
*:first-child+html div#header_navs div#nav_help{margin-top:15px;}
#header_navs input { background:transparent none repeat scroll 0 0; border:0 none; font-size:13px; color:#666;   }

#header_navs #nav_account.hover_tab { !important; background-position: 0 -33px; z-index:500; display:block; }
/**************/

#nav_account .account_txt { display:block; padding:15px 12px; margin:0 10px 0 10px; font-weight:bold; }
#nav_account a.account_link{color:#267FBB; text-decoration:none; font-weight:bold; padding:15px 12px; vertical-align:bottom; margin:0 10px 0 10px;}
#nav_account a.account_link:hover{text-decoration:underline;}
/*#nav_account_dropdown_bg { background:url(https://myaccount.qwest.com/Homepage/images/header_myaccount_dd_bg.png) no-repeat; width:241px; height:238px; z-index:500; position:absolute; text-align:left; padding:0 12px; padding-right:7px; }*/
#nav_account ul.nav_dd {background:url(https://myaccount.qwest.com/Homepage/images/header_myaccount_dd_bg.gif) no-repeat; padding:8px 12px 0; width:241px; height:278px; margin:0; z-index:500;  }
#nav_account ul li { display:list-item; font-size:14px; border-bottom: 1px solid #d9d9d9; padding: 6px 0 7px;  }
#nav_account ul li.last { border: none; }
#nav_account ul.nav_dd li a { color:#666!important; font-weight:bold; display:inline; padding-right:5px;}
#nav_account ul.nav_dd li a:hover { color:#33A905!important; }
#nav_account ul.nav_dd li.res_login { height: auto; }
#nav_account ul.nav_dd li.res_login a { background: none; }

#nav_account .login_links, #nav_account .login_links a { font-size: 13px; font-weight: normal !important; margin-bottom: 9px;  }
#nav_account .login_links { padding: 0 0 0 0; white-space:nowrap; }
#nav_account .login_links ul{ padding: 0 0 0 10px; }
#nav_account .login_links ul li{ padding:5px 0 0 0; white-space:nowrap; border:none; }
#nav_account form, #nav_search form { margin:0; padding:0; }
#nav_account #login_submit, #nav_search #search_submit { float:right; margin:5px 6px 0; }

#nav_account form { margin-top: 7px; }
#nav_account #txt_field_user, #nav_account #txt_field_pass { background: url(https://myaccount.qwest.com/qcms/qCmsRepository/Global/Images/profile/images/res_login_txt_bg.gif) no-repeat 0 1px; width: 235px; margin-right: 2px; margin-bottom: 5px; height: 31px; }
#nav_account #res_login_username, #nav_account #res_login_password, #res_login_username_services, #res_login_password_services { margin:5px 0 7px 10px; padding:0; width: 200px;  }
#nav_account #res_login_password, #res_login_password_services { margin:5px 0 7px 10px; padding:0; width: 175px;  }
#nav_account #res_login_password, #res_login_password_services { float: left; }
/************************************************************************
// NAV STYLES
************************************************************************/
#nav_tabs { width:395px; margin-left:140px; margin-right:5px; margin-top:-10px; }
*:first-child+html div#nav_tabs { width:400px; margin-left:130px; margin-right:5px; margin-top:0px; }
#nav_tabs a { font-size:12px; color:#9b9c9c; text-decoration:none; font-weight:bold; display:block; padding:11px 0 2px 14px; }
#nav_tabs a:hover { text-decoration:underline; }
#nav_tabs a.current_tab { color:#33a905; }
/*#nav_tabs #nav_residentials, #nav_tabs #nav_small_business, #nav_tabs #nav_enterprise {
	float: left;
	padding: 11px 14px;
}*/
#nav_tabs li { float:left; }
ul.nav_dd { position:absolute; visibility:hidden; margin:0; padding:0; margin-left:-2px; margin-top:-1px; }
#nav_tabs li ul ul { position:relative; font-size:13px; }
#nav_tabs li ul li li { float:none; color:#5e5e5e; line-height:20px; display:list-item; }
/*ie6*/ * html #nav_tabs li ul li li { float:none; color:#5e5e5e; height:20px; display:list-item; }
#nav_tabs li ul li li.sub_title { font-weight:bold; color:#666; margin-top:20px; }
#nav_tabs li ul li li a { margin-left:11px; color:#5e5e5e!important; text-decoration:none; font-weight:normal; padding:0; }
#nav_tabs li ul li li a:hover { text-decoration:underline; color:#33A905!important; }
#nav_tabs li ul li #dd_col_one,#nav_tabs li ul li #dd_col_two,#nav_tabs li ul li #dd_col_three { float:left; margin-top:4px; }
.nav_residentials,#nav_small_business,#nav_enterprise { 
/*position: relative;*/
top:0; left:0; text-align:left; }
.nav_residentials { width:97px; z-index:500; }
#nav_small_business { width:120px; left:106px; z-index:500; top:-26px; }
#nav_enterprise { top:-52px; left:220px; z-index:500; width:97px; }
/************************************************************************
// NAV 2nd Level STYLES
************************************************************************/
#nav_acttabs { width:650px; margin-left:0px; padding-top:0px; text-align:left;}
*:first-child+html div#nav_acttabs { width:650px; margin-left:0px; margin-top:7px; }
#nav_acttabs a { font-size:12px; color:#9b9c9c; text-decoration:none;  display:block; padding:11px 0 2px 5px; }
#nav_acttabs a:hover { text-decoration:underline;}
#nav_acttabs a.current_tab { color:#33a905; }
/*#nav_tabs #nav_residentials, #nav_tabs #nav_small_business, #nav_tabs #nav_enterprise {
	float: left;
	padding: 11px 14px;
}*/
#nav_acttabs li { float:left; list-style:none; }

#nav_acttabs .nav_residentials,#nav_small_business,#nav_enterprise { 
/*position: relative;*/
top:0; left:0; }
#nav_acttabs .nav_residentials { width:135px; z-index:500; }
#nav_acttabs .nav_actresidentials { width:75px; z-index:500; }
#nav_acttabs #nav_acttresidentials { width:100px; z-index:500; }
#nav_acttabs #nav_small_business { width:120px; left:106px; z-index:500; top:-26px; }
#nav_acttabs #nav_enterprise { top:-52px; left:220px; z-index:500; width:97px; }

/* HOVER TABS 
--------------------------*/
#nav_tabs .hover_tab { position:relative; z-index:500; top:0; left:0; }
.hover_tab a { z-index:500; color:#33a905!important; }
#nav_tabs .hover_off { z-index:1; position:relative; top:0; left:0; }
#nav_tabs .hover_off a { margin-left:-21px; }

/* shift fix */
#nav_tabs .nav_residentials.hover_off a { margin:0!important; }

/* residential fix */

/* backgrounds and widths */
.nav_residentials.hover_tab { width:118px; background:url(https://myaccount.qwest.com/Homepage/images/tab_bg-residential.png) no-repeat 0 0; }
#nav_small_business.hover_tab { width:141px; background:url(https://myaccount.qwest.com/Homepage/images/tab_bg-small_business.png) no-repeat 0 0; }
#nav_enterprise.hover_tab { width:110px; background:url(https://myaccount.qwest.com/Homepage/images/tab_bg-enterprise.png) no-repeat 0 0; }

/* DROP DOWN STYLES
--------------------------*/
/* bg is pulled out to fix pngFix IE6 issue */
#nav_residentials_dropdown_bg { background:url(https://myaccount.qwest.com/Homepage/images/nav_residential_dropdown_bg.png) no-repeat 0 0; width:610px; height:316px; top:0; z-index:500; position:absolute; text-align:left; padding:0 12px;}
#nav_residentials_dropdown { width:609px; height:316px; top:0; z-index:500; position:relative; text-align:left; padding:0 12px; }
#nav_residentials_dropdown #dd_col_one { width:237px; }
#nav_residentials_dropdown #dd_col_two { width:197px; }
#nav_residentials_dropdown #dd_col_three { width:175px; text-align:right; }
#nav_residentials_dropdown #dd_col_three li { padding-top:7px; height:auto; }
#nav_small_business_dropdown_bg { background:url(https://myaccount.qwest.com/Homepage/images/nav_small_business_dropdown_bg.png) no-repeat 0 0; width:370px; height:316px; z-index:500; position:absolute; text-align:left; padding:0 13px; }
#nav_small_business_dropdown { width:366px; height:318px; z-index:500; position:relative; text-align:left; padding:0 13px; }
#nav_small_business_dropdown #dd_col_one { width:180px; padding-top: 18px; }
* html #nav_small_business_dropdown #dd_col_one { width:201px; padding-top: 18px; }
#nav_small_business_dropdown #dd_col_two { width:165px; text-align:right; }
#nav_small_business_dropdown #dd_col_two li { padding-top: 4px; }
/*#nav_small_business_dropdown #dd_col_three { width:165px; text-align:right; }
#nav_small_business_dropdown #dd_col_three li { padding-top:6px; height:auto; }*/
#nav_enterprise_dropdown_bg { background:url(https://myaccount.qwest.com/Homepage/images/nav_enterprise_dropdown_bg.png) no-repeat 0 0; width:355px; height:254px; z-index:500; position:absolute; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown { width:355px; height:254px; z-index:500; position:relative; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown #dd_col_one {width:167px; }
#nav_enterprise_dropdown #dd_col_two {width:187px; text-align:right; }
#nav_enterprise_dropdown #dd_col_two li { height:auto; padding-top:1px; }
#header_nav li { display:inline; margin-left:2px; color:#999999; }
#header_nav li a { color:#666; text-decoration:none; }
#header_nav li a:hover { color:#666666; }
/*Header Section Ends*/
img { border-width: 0px; }
/*Main Tab Content Navigation Starts*/
#myBill_tab{
	width:923px; height:98px; clear:both; margin:0 auto; margin-top:10px;margin-left:-1px;
}
#myBill_containermiddlebg{
	background-image:url(../../../Images/profile/images/mainbgbox/main_box_CONTAINER.jpg); background-repeat:repeat-y; width:921px; height:auto; margin:0 auto; 

}
#myBill_containerbottom{
	background-image:url(../../../Images/profile/images/mainbgbox/man_box_BOTTOM.jpg); background-repeat:repeat-y; width:921px; height:23px; margin:0 auto; 

}
#contentWrapper{
	width:875px; min-height:310px; height:auto; margin:0 auto;
}
/*Main Tab Content Navigation Ends*/

#footer { margin-top:17px; text-align:center; color:#666666; font-size:10px; line-height:16px; margin-bottom:20px; width:923px; margin:0 auto; clear:both; }
#footer .legal_content { margin-bottom:30px; width:875px; margin:0 auto; }
#footer .legal_content p { font-style:italic; text-align:left; margin-bottom:15px; }
#footer p { margin-top:10px; font-size:11px; margin-bottom:12px; }
#footer p a { color:#666; text-decoration:none; font-weight:normal!important;  }
#footer p a:hover { text-decoration:underline; font-weight:normal!important; }
#footer p.legal_copy { color:#999999; }

/************************************************************************/
/*Content Boxes*/
/*Billing box left*/
.Bill_leftbox{  background-image:url(../../../Images/profile/images/myaccount/Bill_leftbox_CONTAINER.jpg); 
background-repeat:repeat-y; background-position:bottom; background-position:left; width:347px; float:left; }

.Bill_leftbox h3{
background-image:url(../../../Images/profile/images/myaccount/Bill_leftbox_TOP.jpg);
background-repeat:no-repeat; 
height:25px; 
padding:18px 5px 0px 23px; color:#62B354; font-size:13px; margin:0}

.Bill_leftbox span{ padding:0 0 0 10px}
.Bill_leftbox p{ color:#636564; padding:0px 30px 0 30px; margin:1px; font-size:11px;}
.Bill_leftbox p span.right { float:right; font-weight:bold}
.Bill_leftbox p span.rightdata { float:right; font-weight:bold}
.Bill_leftbox a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none; font-size:11px;}
.Bill_leftbox a:hover{ text-decoration:none}
.Bill_leftboxBot{ background-image:url(../../../Images/profile/images/myaccount/Bill_leftbox_BOTTOM.jpg); background-repeat:no-repeat; background-position:bottom; height:63px;}

/*Bill_middlebox*/
.Bill_middlebox{  background-image:url(../../../Images/profile/images/myaccount/Bill_middlebox_CONTAINER.jpg); 
background-repeat:repeat-y; background-position:bottom; background-position:left; float:left; width:266px; }

.Bill_middlebox h3{
background-image:url(../../../Images/profile/images/myaccount/Bill_middlebox_TOP.jpg);
background-repeat:no-repeat; 
height:25px; 
padding:18px 5px 0px 23px; color:#62B354; font-size:13px; margin:0}

.Bill_middlebox span{ padding:0 0 0 10px}
.Bill_middlebox p{ color:#636564; padding:0px 30px 0 30px; margin:1px; font-size:11px;}
.Bill_middlebox p span.right { float:right; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillChange { float:right; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillNone { float:right; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillEnrolled { float:right; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillUnEnrolled { float:right; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillNotEnrolled { float:right; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillEnrolledPending { float:right; right:0; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox p span.BillUnEnrolledPending { float:right; color:#62B354; font-weight:bold; font-size:11px;}
.Bill_middlebox a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none; font-size:11px; font-weight:bold; font-size:11px;}
.Bill_middlebox a:hover{ text-decoration:none}
.Bill_middleboxBot{ background-image:url(../../../Images/profile/images/myaccount/Bill_middlebox_BOTTOM.jpg); background-repeat:no-repeat; background-position:bottom; height:63px;}
/*Bill_leftbox*/
.Bill_leftboxsmall{  background-image:url(../../../Images/profile/images/myaccount/Bill_leftboxsmall_CONTAINER.jpg); 
background-repeat:repeat-y; background-position:bottom; background-position:left; width:280px; float:left; }

.Bill_leftboxsmall h3{
background-image:url(../../../Images/profile/images/myaccount/Bill_leftboxsmall_TOP.jpg);
background-repeat:no-repeat; 
height:25px; 
padding:18px 5px 0px 23px; color:#62B354; font-size:13px; margin:0}

.Bill_leftboxsmall span{ padding:0 0 0 10px}
.Bill_leftboxsmall p{ color:#636564; padding:0px 30px 0 30px; margin:1px}
.Bill_leftboxsmall a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none; font-size:11px;}
.Bill_leftboxsmall a:hover{ text-decoration:none}
.Bill_leftboxsmallBot{ background-image:url(../../../Images/profile/images/myaccount/Bill_leftboxsmall_BOTTOM.jpg); background-repeat:no-repeat; background-position:bottom; height:63px;}
/*Bill_middlebox*/
.Bill_middleboxsmall{  background-image:url(../../../Images/profile/images/myaccount/Bill_middleboxsmall_CONTAIN.jpg); 
background-repeat:repeat-y; background-position:bottom; background-position:left; width:333px; float:left; }

.Bill_middleboxsmall h3{
background-image:url(../../../Images/profile/images/myaccount/Bill_middleboxsmall_TOP.jpg);
background-repeat:no-repeat; 
height:25px; 
padding:18px 5px 0px 23px; color:#62B354; font-size:13px; margin:0}

.Bill_middleboxsmall span{ padding:0 0 0 10px}
.Bill_middleboxsmall p{ color:#636564; padding:0px 30px 0 30px; margin:1px}
.Bill_middleboxsmall a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none; font-size:11px;}
.Bill_middleboxsmall a:hover{ text-decoration:none}
.Bill_middleboxsmallBot{ background-image:url(../../../Images/profile/images/myaccount/Bill_middleboxsmall_BOTTOM.jpg); background-repeat:no-repeat; background-position:bottom; height:63px;}
/*Bill_rightadbox*/
.Bill_rightadbox{ width:252px; height:150px; float:left; margin-left:8px;}

/*Bill_rightbox*/
.Bill_rightbox{  background-image:url(../../../Images/profile/images/myaccount/Bill_rightbox_CONTAINER.jpg); 
background-repeat:repeat-y; background-position:bottom; background-position:left; width:260px; float:right;}

.Bill_rightbox h3{
background-image:url(../../../Images/profile/images/myaccount/Bill_rightbox_TOP.jpg);
background-repeat:no-repeat; 
height:25px; 
padding:18px 5px 0px 23px; color:#62B354; font-size:13px; margin:0}

.Bill_rightbox span{ padding:0 0 0 3px}
.Bill_rightbox p{ color:#636564; padding:0px 25px 0 30px; margin:1px}
.Bill_rightbox a:link, a:hover, a:visited, a:active{color:#636564; text-decoration:none; font-size:11px;}
.Bill_rightbox a:hover{ text-decoration:none}
.Bill_rightboxBot{ background-image:url(../../../Images/profile/images/myaccount/Bill_rightbox_BOTTOM.jpg); background-repeat:no-repeat; background-position:bottom; height:63px;}
/*Content Boxes Ends*/
/*Bottom SitemapLinks*/
#sitemap_links #sitemap_mid { margin:0; padding:0;  }
#sitemap_links {  width:840px; height:auto; margin:0 auto; padding:0; }
#sitemap_links a { color:#515151; text-decoration:none; }
#sitemap_links a:hover { text-decoration:underline; }
#sitemap_links #col_one{ float:left; width:170px; border-right:1px solid #c7d8c8; padding-top:0; margin-right:9px; min-height:275px;}
#sitemap_links #col_two {float:left; width:210px; padding-top:0; margin-right:9px; border-right:1px solid #c7d8c8;  min-height:275px;}
#sitemap_links #col_three{float:left; width:210px; border-right:1px solid #c7d8c8; padding-top:0; margin-right:9px; min-height:275px;}
#sitemap_links #col_four {float:left; width:210px; padding-top:0; margin-right:9px; min-height:250px; }
#sitemap_links ul li { font-weight:bold; color:#666; font-size:14px; line-height:18px; margin:0; padding:0; list-style:none;}
#sitemap_links ul li h1 { padding:9px 0 0 0px; height:34px;}
#sitemap_links #col_two h1 { padding-left:0px; }
#sitemap_links #col_three h1 { padding-left:0px; }

#sitemap_links ul li ul { margin:0; padding:0; }
#sitemap_links ul li li { font-weight:normal; font-size:13px; color:#515151; line-height:15px;  margin:0 0 12px 0; padding:0 5px 0 0; list-style:none; display:block; }
#sitemap_links li#badge_twitter,#sitemap_links li#badge_feedback { height:auto; }
#sitemap_links li#badge_twitter { margin-top:34px; margin-left:-2px; }
#badge_feedback { background:url(https://myaccount.qwest.com/Homepage/images/badge_feedback.jpg) no-repeat 0 0; font-size:11px; font-weight:bold; height:50px!important; margin-top:10px; margin-left:-7px; }
#badge_feedback a { font-weight:bold; color:#999; display:block; padding:5px 17px; font-size:11px; }
#badge_feedback a:hover { text-decoration:none; color:#F26522; }
#sitemap_links ul li li.sub_title { padding-top:9px; }
#sitemap_links ul li li.inc_margin { margin-top:9px; }
#sitemap_links li#col_three li { height:22px; }
ul li li sup { vertical-align:top; font-size:70%; }
.footer-box-top{width:923px; height:22px; margin:0 auto; background-image:url(../../../Images/profile/images/linkbox/Link_box_TOP.jpg); background-repeat:no-repeat; clear:both;}
.footer-box-container{width:923px;height:auto; margin:0 auto;background-image:url(../../../Images/profile/images/linkbox/Link_box_CONTAINER.jpg); background-repeat:repeat-y; padding:10px 0 10px 0;}
.footer-box-bottom{width:923px; height:24px; margin:0 auto;background-image:url(../../../Images/profile/images/linkbox/Link_box_BOTTOM.jpg); background-repeat:no-repeat;}
/*Bottom SitemapLinks Ends*/

/*By Shriya 30 March 2010*/
.clear1
{
clear:both;
}
.mainWrap
{
	padding:8px 0 0 0;
	height:auto;
}
.MiddleLeft
{
	width:22%;
	height:auto;
	min-height:20px;
	/*border:1px #30F solid;*/
}
.MiddleLeft h3
{
	color:#eb8823;
	margin:0 0 0 15px;
	font-size:1.2em;
}
.MiddleLeft .text
{
	padding:0 0 0 15px;
	margin:0 auto;
}
.MiddleLeft .text span
{
	float:left;
	text-align:left;
	font-style:italic;
	color:#626461;
	font-size:11px;
	margin:-10px 0 0 50px;
}
.MiddleLeft .text p
{
	color:#626461;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.MiddleLeft .imgCreditCard
{
	background-image:url(../../../Images/profile/images/Shop/ma_shop_promo_207x124.jpg);
	background-repeat:no-repeat;
	width:188px;
	height:106px;
	margin:10px 0 0 0;
}
.MiddleRight
{
	float:right;
	width:77%;
	height:auto;
	min-height:20px;
	/*border:1px #C00 solid;*/
}
.MiddleRight .imgOffer
{
	background-image:url(../../../Images/profile/images/Shop/ma_shop_promo_560x124.jpg);
	background-repeat:no-repeat;
	height:125px;
	width:655px;
}
.MiddleRight .contentWrap
{
padding:10px 5px 0 0;
/*border:1px #009933 solid;*/
height:auto;
}
.MiddleRight .contentWrap ul {
	list-style-type:none;
	margin:0px 0 0 -40px;
	padding-top:0px;
	height:auto;
}
.MiddleRight .contentWrap ul li {
	color:#626461;
	width:150px;
	background:url(../../../Images/profile/images/Shop/icons/orange_arrow.jpg) no-repeat 0.1em;
	padding:0px 0 0 25px;
	font-size:11px;
	margin:10px 0px 0 0;
}
.MiddleRight .contentWrap h3
{
	color:#eb8823;
	margin:0px auto;
	font-size:1.2em;
}
.MiddleRight .contentWrap h4
{
	color:#eb8823;
	margin:0px auto;
	font-size:1.2em;
	margin-top:12px;
}
.MiddleRight .contentWrap .contentLeft
{
	width:31%;
	padding:10px 10px 0 0;
	_margin:-78px 20px 0 0;
}
.MiddleRight .contentWrap .contentMid
{
	width:31%;
	float:right;
	margin:0 5px 0 0;
	padding:10px 10px 0 0;
	_margin:0 -13px 0 0;
}
.MiddleRight .contentWrap .contentRight
{
	width:31%;
	float:right;
	padding:10px 10px 0 0;
}
.Shop_Box_Top
{
background-image:url(../../../Images/profile/images/Shop/Shop_box_TOP.jpg);
background-repeat:no-repeat;
height:19px;
width:222px;
}
.Shop_Box_Container
{
background-image:url(../../../Images/profile/images/Shop/Shop_box_CONTAINER.jpg);
background-repeat:repeat-y;
height:auto;
width:222px;
padding:0 20px 0 20px;
}
.Shop_Box_Bottom
{
background-image:url(../../../Images/profile/images/Shop/Shop_box_BOTTOM.jpg);
background-repeat:no-repeat;
height:34px;
width:222px;
}
.orangeSmiley
{
background-image:url(../../../Images/profile/images/Shop/icons/phone_icon.jpg);
background-repeat:no-repeat;
width:54px;
height:53px;
float:left;
margin:10px 0 0 0;
}
.tvs
{
background-image:url(../../../Images/profile/images/Shop/icons/DTV_icon.jpg);
background-repeat:no-repeat;
width:58px;
height:55px;
float:left;
margin:10px 0 0 0;
}
.greenInternet
{
background-image:url(../../../Images/profile/images/Shop/icons/internet_icon.jpg);
background-repeat:no-repeat;
width:45px;
height:51px;
float:left;
margin:10px 0 0 0;
}
.wireless
{
background-image:url(../../../Images/profile/images/Shop/icons/wireless_icon.jpg);
background-repeat:no-repeat;
width:58px;
height:43px;
float:left;
margin:10px 0 0 0;	
}
.fR_Box
{
margin:10px 0px 0 0;
color:#6C716D;
}
.height20
{
	height:20px;
}
.height10
{
	height:10px;
}
/*service box*/
.wrapperShop
{
	padding:10px 10px 10px 0;
}

.wrapperShop p
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 auto;
	margin-top:0px;
	font-weight:bold;
}
.wrapperShop span
{
	float:right;
	padding:0 20px 0 0;
	text-align:right;
	_margin:-13px 0 0 0;
	margin:0 7px 0 0;
}
.wrapperShop a
{
	color:#3d89bd;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
.wrapperShop a:link, a:hover, a:visited, a:active
{
	color:#2780BC;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}

.wrapperShop .leftpad
{
	padding:0 0 0 15px;
}
.wrapperShop .leftpad p
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0 auto;
	margin-top:0px;
	font-weight:bold;
}

/*----------------------Karthika - My Services starts-------------------------*/
a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none; font-size:11px;}
a img{border:0;}
.rightdiv{float:right;}
/*--Box 4--*/
.services_4boxtop{background-image:url(../../../Images/profile/images/Services/Services_04box_TOP.jpg);width:168px;height:17px;}
.services_4boxmiddle{background-image:url(../../../Images/profile/images/Services/Services_04box_CONTAINER.jpg);width:168px;height:auto;_margin-top:-2px;}
.services_4boxbottom{background-image:url(../../../Images/profile/images/Services/Services_04box_BOTTOM.jpg);width:168px;height:28px;}
.services_4boxmiddle h3{color:#5dacbd; font-family:Arial, Helvetica, sans-serif; margin:0px auto; padding-left:20px;font-size:1.0em;}
.blue_img{margin:15px 0 0 20px;background-image:url(../../../Images/profile/images/Services/blue_img_box4.png);height:40px;width:40px;}
.services_4boxmiddle p a:link, a:hover, a:visited, a:active{color:#2780BC; font-size:11px;text-decoration:none; font-weight:normal;}
.services_4boxmiddle p{font-size:11px;margin:12px 0 0 22px;}
.services_4boxmiddle p.blue_text1{color:#2780bc;font-size:0.7em;margin:0 0 0 22px;font-weight:bold;}
.services_4boxmiddle p.blue_text{color:#247eba;font-size:0.7em;width:70px;float:right;margin:-37px 30px 0 0;_margin:-37px 15px 0 0;}
.cancel_btn{margin:10px 0 0 10px;}
/*--Box 4--*/
.heightdiv{height:5px;}
.heightdiv20{height:20px;}
/*--Box 3--*/
.services_3boxtop{background-image:url(../../../Images/profile/images/Services/Services_03box_TOP.jpg);width:240px;height:17px;}
.services_3boxmiddle{background-image:url(../../../Images/profile/images/Services/Services_03box_CONTAINER.jpg);width:240px;height:auto;_margin-top:-2px;}
.services_3boxbottom{background-image:url(../../../Images/profile/images/Services/Services_03box_BOTTOM.jpg);width:240px;height:106px;}
.services_3boxmiddle h3{color:#5dacbd; font-family:Arial, Helvetica, sans-serif; margin:0px auto; padding-left:20px;font-size:1.0em;}
.services_3boxmiddle p a{color:#2780BC; font-size:11px;text-decoration:none; font-weight:bold;}
.services_3boxmiddle p{font-size:11px;margin:8px 0 0 22px;}
.services_3boxmiddle p.blue_text1{font-size:0.7em;margin:0 0 0 22px;font-weight:bold;}
.services_3boxmiddle p.blue_text{color:#247eba;font-size:0.7em;width:70px;float:right;margin:-37px 30px 0 0;_margin:-37px 15px 0 0;}
.services_3bluebgimg1{background-image:url(../../../Images/profile/images/Services/Services_3bluebgimg1.jpg);height:93px;width:230px;margin:0 0 0 5px;}
.services_3bluebgimg2{background-image:url(../../../Images/profile/images/Services/Services_3bluebgimg2.jpg);height:93px;width:230px;margin:0 0 0 4px;}/*--Box 3--*/
/*--Box 2--*/
.services_2boxtop{background-image:url(../../../Images/profile/images/Services/Services_02box_TOP.jpg);width:214px;height:17px;}
.services_2boxtop2{background-image:url(../../../Images/profile/images/Services/Services_02box_TOP_2.jpg);width:214px;height:17px;}
.services_2boxmiddle{background-image:url(../../../Images/profile/images/Services/Services_02box_CONTAINER.jpg);width:214px;height:auto;_margin-top:-2px;}
.services_2boxmiddle2{background-image:url(../../../Images/profile/images/Services/Services_02box_CONTAINER2.jpg);width:214px;height:auto;_margin-top:-2px;margin-left:1px;}
.services_2boxbottom{background-image:url(../../../Images/profile/images/Services/Services_02box_plainBOTTOM.jpg);width:214px;height:39px;margin-left:-1px;}
.services_2boxbottom_blue{background-image:url(../../../Images/profile/images/Services/Services_02box_BOTTOM.jpg);width:214px;height:105px;}
.services_2boxmiddle h3{color:#5dacbd; font-family:Arial, Helvetica, sans-serif; margin:0px auto; padding-left:20px;font-size:1.0em;}
.services_2boxmiddle2 h3{color:#5dacbd; font-family:Arial, Helvetica, sans-serif; margin:0px auto; padding-left:20px;font-size:1.0em;}
.services_2boxmiddle p{font-size:11px;margin:8px 0 0 22px;}
.services_2boxmiddle p a{color:#2780BC; font-size:11px;text-decoration:none; font-weight:bold;}
.services_2boxmiddle p.blue_text1{font-size:0.7em;margin:0 0 0 22px;font-weight:bold;}
.services_2boxmiddle p.blue_text{color:#247eba;font-size:0.7em;width:70px;float:right;margin:-37px 30px 0 0;_margin:-37px 15px 0 0;}
.services_2bluebgimg{background-image:url(../../../Images/profile/images/Services/Services_2bluebgimg.jpg);height:93px;width:209px;margin:0 0 0 2px;}
.services_2boxmiddle2 p{font-size:11px;margin:8px 0 0 22px;}
.services_2boxmiddle2 p.blue_text1{font-size:0.7em;margin:0 0 0 22px;font-weight:bold;}
.services_2boxmiddle2 p.blue_text{color:#247eba;font-size:0.7em;width:70px;float:right;margin:-37px 30px 0 0;_margin:-37px 15px 0 0;}
/*--Box 2--*/

/*Shriya*/
/*--Box 1--*/
.ht20
{
	height:15px;
	width:100%;
}
.services03box
{
	width:240px;
	height:auto;
}
.services03boxTop
{
	height:17px;
	width:240px;
	background-image:url(../../../Images/profile/images/Services/Services_03box_TOP.jpg);
	background-repeat:no-repeat;
	margin-left:8px;
}
.services03box h3
{
	color:#4fa5bc;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
	font-size:1.0em;
	margin-bottom:15px;
}
.services03boxContainer
{
	height:auto;
	width:240px;
	padding-left:15px;
	background-image:url(../../../Images/profile/images/Services/Services_03box_CONTAINER.jpg);
	background-repeat:repeat-y;
	margin-left:8px;
}
.services03boxContainer .wrapper
{
	padding:10px 10px 10px 0;
}

.services03boxContainer .wrapper p
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	/*font-size:11px;*/
	margin:0 auto;
	margin-top:0px;
}
.services03boxContainer .wrapper span
{
	float:right;
	padding:0 20px 0 0;
	margin-top:0px;
	text-align:right;
	_margin:-13px 0 0 0;
}
.services03boxContainer .wrapper a
{
	color:#3d89bd;
	text-decoration:none;
	font-weight:bold;
}
.services03boxContainer .wrapper a:link, a:hover, a:visited, a:active{color:#2780BC; text-decoration:none;}

.leftpad
{
	padding:0 0 0 15px;
	width:200px!important;
}

.greydivouter
{
	height:20px;padding-top:10px;
}
.greyline
{
	height:10px;
	/*width:213px;*/
	width:85%;
	background-color:#f1f1f1;
	float:left;
	vertical-align:middle;
}
.services03boxContainer .wrapper .greytext{}
.services03boxContainer .wrapper .greytext p
{
	/*color:#60655f;*/font-size:11px;
}

.services03boxContainer .wrapper .greytext a
{
	color:#257fbd;
	text-decoration:none;
	font-size:0.9em;
	font-weight:bold;
}

.services03boxBottom
{
	height:106px;
	width:240px;
	background-image:url(../../../Images/profile/images/Services/Services_03box_BOTTOM.jpg);
	background-repeat:no-repeat;
	margin-left:8px;
	padding:1px 0 0 7px;
}
.imgclass
{
	margin:1px 0 0 5px;
}
/*--Box 1--*/
/*Shriya*/

.offer_img{width:585px; height:125px;float:left; margin-left:33px;_margin-left:17px;}
.creditcrd_img{width:210px; height:124px;float:right; margin-right:28px;_margin-right:14px;}
/*----------------------Karthika - My Services ends-------------------------*/
/*Shriya for Help_Level 1 5th April 10 */
.leftwrap1
{
	width:24%;
	height:auto;
	/*margin:-78px 0 0 0;*/
}
.leftwrap2
{
	width:24%;
	height:auto;
	margin:0px 7px 0 0px;
	float:right;
}
.rightwrap1
{
	width:24%;
	float:right;
	height:auto;
	margin:0 10px 0 0;
}
.rightwrap2
{
	width:24%;
	float:right;
	height:auto;
	margin:0 10px 0 0;
}
.Help_box
{
	margin:0 auto;
	padding:0 0 0 5px;
}
.Help_box h3
{
	color:#ffc63e;
	margin:0 auto;
	font-size:1.2em;
}
.Help_box_TOP
{
	background-image:url(../../../Images/profile/images/Help/Help_box_TOP.jpg);
	background-repeat:no-repeat;
	width:227px;
	height:25px;
}
.Help_box_CONTAINER
{
	background-image:url(../../../Images/profile/images/Help/Help_box_CONTAINER.jpg);
	background-repeat:repeat-y;
	width:227px;
	height:auto;
	padding:0 10px 0 10px;
}
.Help_box_CONTAINER p
{
	margin:0 auto;
	margin-top:10px;
	padding:0 0px 0 10px;
	font-size:11px;
	color:#606561;
}
.Help_box_CONTAINER a
{
	color:#606561;
}
.Help_box_BOTTOM
{
	background-image:url(https://myaccount.qwest.com/qcms/qCmsRepository/Global/Images/profile/images/Help/Help_box_BOTTOM.jpg);
	background-repeat:no-repeat;
	width:227px;
	height:38px;
}
.imgCreditCard
{
	background-image:url(https://myaccount.qwest.com/qcms/qCmsRepository/Global/Images/profile/images/Help/ma_help_promo_207x124.jpg);
	background-repeat:no-repeat;
	width:212px;
	height:123px;
	margin:5px 0 5px 5px;
}

.Help_box table.helptable
{
	width:85%;
	margin:10px 0 0 0;
	border-collapse:0;
	padding:0;
}
.Help_box table.helptable td, th
{
	border-right:1px solid #c7d8c8;
	border-bottom:1px solid #c7d8c8;
	padding:5px 0 0 5px;
	vertical-align:text-top;
	text-align:center;
	/*margin:0 auto;*/
}

.Help_box table.helptable td.noBorderRt
{
	border-right:0px solid #c7d8c8;
	border-bottom:1px solid #c7d8c8;
	padding:5px;
}
.Help_box table.helptable td.noBorderBot
{
	border-right:1px solid #c7d8c8;
	border-bottom:0px solid #c7d8c8;
	padding:5px;
}
.Help_box table.helptable td.noBorderRtBot
{
	border-right:0px solid #c7d8c8;
	border-bottom:0px solid #c7d8c8;
	padding:5px;
}
.Help_box table.helptable p
{
	font-size:0.8em;
	color:#606561;
	text-align:left;
	margin:5px 0 0 0px;
	padding:0 0 0 15px;
}
.Help_box table.helptable a
{
	font-size:1em;
	color:#606561;
}
.Help_box table.helptable p.leftside
{
	padding:0;
}
/*Shriya for Help_Level 1 5th April 10 */
/*Karthika -- My Bill  -- 6th April 2010*/
/*#contentWrapper p.big-text{font-size:1.2em;color:#000;}
#contentWrapper p.italic-text{font-size:11px;color:#000;font-style:italic;margin-left:20px}
#contentWrapper p{font-size:11px; color:#000;margin:10px 0 0 0;}
#contentWrapper p span{color:#2780bc;float:right;margin-right:15px;font-style:normal;}
#contentWrapper a{color:#2780BC; text-decoration:none;font-weight:bold;}
.btn_table_div{width:85%; margin:10px 0 10px 30px;}
.btn_table_div table td{color:#666;font-size:10px;}
#contentWrapper p.green-text{font-size:11px;color:#62B354;font-style:italic;}
#contentWrapper p.green-textbox3{font-size:11px;color:#62B354;font-style:italic;margin-left:20px;}
#contentWrapper .Bill_rightbox p a{color:#000;}
#contentWrapper .Bill_leftboxsmall p a{color:#666;}
#contentWrapper .Bill_middleboxsmall p a{color:#666;}
#contentWrapper .Bill_middleboxsmall .tbox{margin:0 0 0 40px; line-height:8px;}
#contentWrapper .Bill_middleboxsmall .tbox .blueclass{color:#2780bc;}
.height80{ height:80px;}
/*Karthika -- My Bill  -- 6th April 2010*/

/*14 may* by Shriya*/
.imgdiv1
{
width:98px;
height:89px;
padding:7px 7px 0 0px; float:right; margin:0 2px 0 0;
}
.imgdiv2
{
width:98px;
height:85px;
padding:7px 0px 0 5px; 
border-right:2px #B0B4B5 solid;
}

/*14 may* by Shriya*/
/*9th June by Karthika*/
*:first-child+html .newtop{margin-top:-15px!important; float:left; position:relative;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.newtop{margin-top:-15px!important; float:left; position:relative;}
}


.newtop{margin-top:-15px; float:left; position:relative;}
.rtborder{padding:0 0 0 25px; border-right:2px #B0B4B5 solid;height:80px;}

/*Skip Navigation*/
#skipstart a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-1000px; 
width:1px; 
height:1px; 
overflow:hidden;
visibility:hidden!important;
} 

#skipstart a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
visibility:hidden!important;
}